uuid: bf0522ff-2496-4b8e-917e-34f363fa65c4
langcode: de
status: true
dependencies:
  enforced:
    module:
      - node
  module:
    - pathauto
_core:
  default_config_hash: lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA
id: pathauto_update_alias_node
label: 'Update URL alias'
type: node
plugin: pathauto_update_alias
configuration: {  }
